ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Delightful Downloads Plugin <= 1.3.1.1 - BYPASS

Product
Delightful Downloads
Description
This plugin is prone to a bypass vulnerability in meta-boxes.php dedo_meta_boxes_save function.
Solution
Update the plugin.
Classification
Type BYPASS
OWASP Top 10 A2: Broken Authentication and Session Management
References
CVE
Name CVE-N/A
Versions
Affected In <= 1.3.1.1
Fixed In 1.3.2
Disclosure date
2014-08-01